/*
Theme Name: Newscast Child
Description: Child theme for the newscast theme 
Author: Judsonsteel
Template: newscast
*/
@import url("../newscast/style.css");

/* new font */
@font-face {
	font-family: 'FuroreRegular';
	src: url('Furore-webfont.eot');
	src: local('?'), url('Furore-webfont.woff') format('woff'), url('Furore-webfont.ttf') format('truetype'), url('Furore-webfont.svg#webfontWqAYPOOV') format('svg');
	font-weight: normal;
	font-style: normal;
} 

#top .community_news h3 {
background: none repeat scroll 0 0 #3B3B3B !important;
color:#FFFFFF !important;
font-family: FuroreRegular,Georgia,Tahoma,Century gothic,sans-serif !important;
font-size: 16px !important;
height: 20px !important;
line-height: 12px !important;
padding-left: 10px !important;
border-radius: 4px;
-moz-border-radius: 4px;
}

.smltxt {
font-size: 11px;
text-align: center;
font-family: Arial, Helevtica, Verdana, san-serif !important;
}

/*
Text colour for Content pane
*/
.entry-head,#main .entry, #main .entry a, #main .entry p .sidebar .box h3, .author-info, .blocklabel {
color:#000 !important;
}

.sidebar .box p {
color:#666 !important;
}

.entry-head, #main .entry .comments a {
color:#888F96 !important;
}

.entry-head, .entry, .entry-heading, h2, h4, h5, h6, h1, h3, legend {
font-family: "Georgia","Times New Roman","Times","Serif" !important;
}

/*added by scott - not in dev*/
.entry-head span {
width:120px !important;
}

#main .entry .entry-bottom a{
color: #888F96 !important;
}

.entry-previewimage, .box img, .entry-text img {
background: none repeat scroll 0 0 #F6F6F6 !important;
border: 1px solid #E1E1E1 !important;
}


.entry-previewimage:hover, .box img:hover, .entry-text img:hover {
border: 1px solid #999 !important;
}

.more-link, .morelink a, .entry-bottom .categories, .widget_tag_cloud a, #submit, #send {
background: #E3E3E3 !important;
border: 1px solid #E1E1E1 !important;
color:#888F96 !important;
}

#head, #head .catnav_wrapper {
width: 1000px !important;
padding: 0px !important;
border:none !important;
}

#head #nav li {
display: none !important;
width:auto !important;
}

/*
#nav li a {
border:medium none;
display:block;
float:left;
line-height:24px;
outline:medium none;
padding:6px 25px 6px 3px;
text-decoration:none;
width:auto;
}
*/

/* page links at top of page, hover colour */
#catnav .current a, #catnav li a:hover, #catnav .currentli_item a {
/*color: #DCD017 !important;*/
/*color: #FFFF00 !important;*/
color: #000 !important;
text-shadow: none !important;
}

#catnav li a {
text-shadow: none !important;
/*color: #000 !important;*/
color: #888F96 !important;
}

#catnav{
/*padding: 0 15px !important;*/
width: 996px !important;
border: none !important;
padding: 0 5px !important;
}

.catnav_wrapper {
border: none !important;
border-radius-topleft: 4px;
border-radius-topright: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
}

/* individual menu item widths and background colour */
#catnav li {
/*border-left: 1px solid #111 !important;*/
background: #FFF !important;
width: 141px !important;
border: none !important;
}

body {
background: #000 url("http://s3.gamefreaks.co.nz/common/watchdogs.jpg") no-repeat center top !important;
color:#000000 !important;
}

/* top banner */
#div-gpt-ad-1327051360921-0 {position: absolute; right: 0; top: 35px; height: 90px; width: 728px; z-index: 999;}


#contentwrap, #main {
/*background:url("../images/skin2/bg.png") repeat-x scroll 0 0 #333333 !important;*/
background: #fff !important;
-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 10px rgba(0,0,0,.2);
box-shadow: 0 1px 10px rgba(0,0,0,.2); 

}

#main {
padding-top: 0 !important;
}

#content {
padding-top: 5px !important;
}

/* sidebar */
#top .fullwidth_sidebar {
width: 360px !important;
}

.sidebar {
/*background: #ddd !important;*/
border: none !important;
background: url("col2_bg.jpg") repeat-y scroll left top transparent !important;
padding: 0 !important;
margin: 0 !important;
}


.shadowEnd {
background:url("col2_shadow_bottom.jpg") no-repeat scroll left top transparent !important;
height:39px !important;
}

.community_news {
background: url("col2_bg_efefef.jpg") repeat-y scroll left top #EFEFEF !important;
border: 1px solid #EAEAEA !important;
margin: 0 0 10px !important;
padding: 10px !important;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
}

.widget_maxbannerads {
padding-top: 5px !important;
}

/* sidebar box community news */
.community_news h4 {
padding-bottom: 0px !important;
}

#top .box_entry {
border-bottom: none !important;
}

#top .alignleft .alignleft {
margin: 0 0 5px !important;
}

#footerwrap{
width: 1000px !important;
background: #000 !important;
  filter:alpha(opacity=80);
  opacity:0.8;
  margin-bottom:10px;
border-radius-bottomleft: 4px;
border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px;
}
#footer{
padding:0 !important;
line-height: 10px !important;
color: #666;

}

.footer-logo{
padding: 10px !important;
float:left;
}

.footer-logo p{
font-family: FuroreRegular,Helvetica,Arial,Century gothic,sans-serif !important;
font-size: 24px;
}

.footer-logo span{
display: block !important;
font-size: 12px !important;
}

.footer-links{
padding: 10px !important;
position: absolute !important;
margin: 10px;
right: 50px;
float: right;
text-align: right; /* depends on element width */
}


.footer-links ul{
clear: both !important;
float:right !important;
margin:0 0 5px;
}

.footer-links ul li{
border-left:1px solid #666;
display: inline;
float:left;
margin-left: 8px;
padding-left: 8px;
}

.footer-links ul li.first {
border:0 none;
margin:0;
padding:0;
}

.footer-links a{
text-decoration: none !important;
font-size: 12px !important;
}

.footer-kiwi{
padding: 18px !important;
float:right;
}


/*
.footer-links img{
padding-top: 8px;
padding-left: 40px;
}
*/
.first{
border: none !important;
}


/*
footer changes

#footerwrap {
width: 1000px !important;
background: #000 !important;
  filter:alpha(opacity=80);
  opacity:0.8;
border-radius-bottomleft: 6px;
border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-moz-border-radius-bottomright: 6px;  
}

#footer {
padding-top: 10px !important;
}

#footer .widget_text {
padding-bottom: 0 !important;
padding-top: 30px !important;
font-family: "Trebuchet MS",Arial,Helvetica,san-serif !important;
}

#footer .column1 .widget_text, #footer h3{
padding-top: 0 !important;
border: none !important;
}*/


/* Follow Us images in Footer 
#footer .box img{
border: none !important;
border-radius-topleft: 4px;
border-radius-topright: 4px;
border-radius-bottomleft: 4px;
border-radius-bottomright: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px;
}*/

/* remove bullets from links 
#footer .box li a {
background: none !important;
}*/

/*
Wrapper for site takeover to align the site to the center of the page
*/
#wrapper { 
width:1000px; 
/*
position:absolute; 
left:50%; 
margin-left:-500px;
*/
margin:0 auto;
padding-bottom:25px;
}

#feature_wrap {
padding-top: 10px;
}

#featured {
border: 1px solid #595959 !important;
}

.nav_wrapper {
padding-top: 100px !important;
}

.catnav_wrapper {
background: #fff !important;
  /* for IE */
  /*filter:alpha(opacity=60);*/
  /* CSS3 standard */
  /*opacity:0.6;*/
 -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 10px rgba(0,0,0,.2);
box-shadow: 0 1px 10px rgba(0,0,0,.2); 
}

#catnav li:last-child a {
border-right: 0;
}

/* gets rid of the search bar and social networking links/buttons */
#headextras {
display: none !important;
}

.text_input, .text_area {
background: none repeat scroll 0 0 #fff !important;
color: #777 !important;
}

#inline-ad {
display:block;
float:left;
padding: 0 0.5em 1em 0;
}

/* Social buttons */
#tweet-this, #stumble-upon, #digg-this, #share-this, #follow {
border: none !important;
}

#info {
margin-left: 20px;
color: #000000;
/*width: 100%;*/
width: 45%;
float: left;
}

#info a{
color: #000000;
}

/* sidebar search box */
.sidebar .widget_search{
/*padding: 5px 24px 5px 28px;*/
margin:10px !important;
padding:5px;
border-radius: 4px;
-moz-border-radius: 4px;
background:none repeat scroll 0 0 #3B3B3B !important;
}

.fullwidth_sidebar .box #s{
width:85%;
}

.box #s{
width:270px !important;
padding-right:0px !important;
}

.box #searchsubmit{
top:0;
right:0px !important;
}

/* puts a background into the search bar
.sidebar .text_input{
background: url("./images/searchText.png") no-repeat scroll left center rgb(255, 255, 255) !important;
}
 */
/* clears the background in the search bar when you click on it (i.e. it becomed in focus) 
.sidebar .text_input:focus{
background: none !important;
}

*/

#greet_block {
	margin-top: 35px;
	width: 99%;
}

#div-gpt-ad-1327051360921-0 {
	height: 90px;
    position: absolute;
    right: 0;
    top: 35px;
    width: 728px;
    z-index: 999;
}

/* revised info box */
#info-container {
width:555px;
}

.title-panel {
-webkit-border-radius:7px 7px 0 0;
-moz-border-radius:7px 7px 0 0;
border-radius:7px 7px 0 0;
background:#000;
color:#fff;
font-family:"Arial Black", sans-serif;
text-align:right;
font-size:14px;
padding:10px 50px 10px 10px;
}

.info-panel {
background:#333;
font-family:Georgia,"Times New Roman",Times,Serif;
font-size:12px;
-webkit-box-shadow:0 0 12px rgba(0,0,0,0.4);
-moz-box-shadow:0 1px 6px rgba(23,69,88,.5);
-webkit-border-radius:0 0 7px 7px;
-moz-border-radius:0 0 7px 7px;
border-radius:0 0 7px 7px;
padding:10px;
}

.info-panel > ul {
display:inline-block;
vertical-align:top;
margin:padding: 0;
}

.rating {
font-size:120px;
line-height:60px;
}

.panel-1 li,.panel-2 li {
list-style-type:none;
color:#fff;
}

.panel-2 span {
font-weight:700;
padding-right:10px;
color:#fff;
width:105px;
display:inline-block;
text-align:right;
}

.panel 1 {
margin-right:20px;
}

.panel-2 .website a {
color:#ccc;
margin-top:15px;
text-decoration:none;
border-bottom:1px dotted;
}

.panel-2 .website a:hover {
text-decoration:none;
border-bottom:1px dotted;
color:#fff;
}

.website {
margin-top:10px;
text-align:right;
} 
